/********************************************************************
 * Copyright © 2006 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.ui.common.beans;

// ESR Classes

import gov.va.med.esr.common.model.lookup.VAFacility;


/**
 * VISNVAMCSite is used mainly for display purpose. 
 * @author Venky Kullampalle
 * @version 3.0
 */
public class VISNVAMCSite extends VAMC
{
   
	private static final long serialVersionUID = 2426100945481404681L;
	
	public VISNVAMCSite(VAFacility facility) {
        super(facility);        
    }
    public String getFacilityName() {
        String facilityName = "";
        if(this.facility != null) {
            facilityName = ". . .   " + this.facility.getFacilityName();
        }
        return facilityName;
    }
	
}
